[RestoreInformation]
DriverDesc=Razer DeathAdder Essential
DriverVersion=6.2.9200.16384
DriverDate=4-23-2018
DriverProvider=Razer Inc
DriverClass=Keyboard
DriverInfPath=oem25.inf
DriverInfSection=RzDev_Device.6.1.NT
DriverHardwareID=hid\vid_1532&pid_006e&mi_01&col01
